count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=172
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=170
results:
- base_id: UN1028
  collection: UNVALIDATED
  matrix_id: UN1028.1
  name: GATA3::ELF5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1028.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1028.1/
  version: '1'
- base_id: UN1029
  collection: UNVALIDATED
  matrix_id: UN1029.1
  name: GATA3::FLI1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1029.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1029.1/
  version: '1'
- base_id: UN1205
  collection: UNVALIDATED
  matrix_id: UN1205.1
  name: GATA3::ONECUT1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1205.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1205.1/
  version: '1'
- base_id: UN1030
  collection: UNVALIDATED
  matrix_id: UN1030.1
  name: GATA3::TEAD4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1030.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1030.1/
  version: '1'
- base_id: MA0482
  collection: CORE
  matrix_id: MA0482.2
  name: GATA4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0482.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0482.2/
  version: '2'
- base_id: MA1755
  collection: CORE
  matrix_id: MA1755.1
  name: GATA4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1755.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1755.1/
  version: '1'
- base_id: MA1755
  collection: CORE
  matrix_id: MA1755.2
  name: GATA4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1755.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1755.2/
  version: '2'
- base_id: MA0482
  collection: CORE
  matrix_id: MA0482.3
  name: GATA4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0482.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0482.3/
  version: '3'
- base_id: UN1206
  collection: UNVALIDATED
  matrix_id: UN1206.1
  name: GATA4::ONECUT1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1206.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1206.1/
  version: '1'
- base_id: UN1031
  collection: UNVALIDATED
  matrix_id: UN1031.1
  name: GATA4::TBX21
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1031.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1031.1/
  version: '1'
